<?php $block = $this->getBlock() ?>
<?php $welcomeMessage = $block->getWelcome(); ?>
<div class="top-header-content">
	<div class="container">
		<div class="row">
			<div class="col-md-8 col-sm-6 col-xs-6 pull-right">
				<div class="dropdown dropdown-switcher my-account switcher-account" id="switcher-account">
					<button class="switcher-toggle dropdown-toggle" type="button" data-toggle="dropdown"><?php echo __('My Account'); ?><i class="fa fa-angle-down" aria-hidden="true"></i></button>
					<div class="dropdown-menu">
						<?php echo $block->getChildHtml('top.links') ?>
					</div>
				</div>
				<div class="greet welcome" data-bind="scope: 'customer'">
					<span data-bind="text: customer().fullname ? $t('Welcome, %1!').replace('%1', customer().fullname) : '<?php echo $block->escapeHtml($welcomeMessage) ?>'"><?php echo $block->escapeHtml($welcomeMessage) ?></span>
				</div>
			</div>
			<div class="col-md-4 col-sm-6 col-xs-6">
				<?php echo $block->getChildHtml('store_language') ?>
				<?php echo $block->getChildHtml('currency') ?>
			</div>
		</div>
	</div>
</div>
<div class="middle-header-content">
	<div class="container">
		<div class="row">
			<div class="col-md-4 col-sm-4 col-xs-6">
				<div class="dropdown dropdown-switcher switcher-search" id="switcher-search">
					<button class="switcher-toggle dropdown-toggle" type="button" data-toggle="dropdown"><i class="fa fa-search" aria-hidden="true"></i></button>
					<div class="dropdown-menu">
						<?php echo $block->getChildHtml('top.search') ?>
					</div>
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-6">
				<?php echo $block->getChildHtml('logo') ?>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-12">
				<button class="action nav-toggle hidden-md hidden-lg"><span class="fa fa-bars" aria-hidden="true"></span></button>
				<?php echo $block->getChildHtml('minicart') ?>
			</div>
		</div>
	</div>
</div>
<button class="action close-nav-button"><span class="fa fa-times" aria-hidden="true"></span></button>
<div class="megamenu-content<?php if($block->getChildHtml('megamenu')!=''): ?> mgs-menu<?php else: ?> mgt-menu<?php endif ?>">
	<ul class="nav nav-tabs">
		<li class="active"><a data-toggle="tab" href="#main-Menucontent"><?php echo __('Menu'); ?></a></li>
		<li><a data-toggle="tab" href="#main-Accountcontent"><?php echo __('My Account'); ?></a></li>
	</ul>
	<div class="tab-content">
		<div id="main-Menucontent" class="tab-pane fade in active">
			<?php if($block->getChildHtml('megamenu')!=''): ?>
				<?php echo $block->getChildHtml('megamenu') ?>
			<?php else: ?>
				<?php echo $block->getChildHtml('catalog.topnav') ?>
			<?php endif ?>
		</div>
		<div id="main-Accountcontent" class="tab-pane fade">
			<?php echo $block->getChildHtml('top.links') ?>
		</div>
	</div>
</div>
